{
   "achievement.openInventory" : 1,
   "stat.climbOneCm" : 3676,
   "stat.damageTaken" : 400,
   "stat.deaths" : 2,
   "stat.diveOneCm" : 10561,
   "stat.drop" : 1,
   "stat.fallOneCm" : 159058,
   "stat.flyOneCm" : 1830750,
   "stat.jump" : 1192,
   "stat.playOneMinute" : 100087,
   "stat.swimOneCm" : 3112,
   "stat.walkOneCm" : 296419
}
